body
{
 margin:0;
 font-family: Georgia,Times New Roman,Times,sans-serif;
 background-color: #333;
 color: #fff;
}

.nav
{
 width: 17.5%;
 float: left;
 margin-right: 2.5%;
}

.nav ul
{
 padding: 0;
}

.nav ul li
{
 list-style-type: none;
 margin-left: none;
 padding-left: none;
 display: block;

 border-bottom: 1px solid white;
 background-color: #444;
}

.nav ul li.first
{
 border-top: 1px solid white;
}

.nav ul li a
{
 padding-top: 0.5em;
 padding-bottom: 0.5em;
 padding-left: 0.25em;
 display: block;
 text-decoration: none;
 color: #ddd;
}

.nav ul li a:hover
{
 background-color: #555;
}

.nav ul ul li a
{
 padding-left: 1.5em;
 font-size: 0.85em;
}

.main
{
 width: 80%;
 float: right;
}

.main h1
{
 font-size: 1.5em;
}

.main p.first
{
 font-family: Georgia,Times New Roman,Times,sans-serif;
 font-size: 1em;
}

.main img
{
 padding-left: 1em;
 padding-top: 1em;
 padding:bottom: 1em;
}

.main p
{
 font-family: Verdana,Geneva,sans-serif;
 font-size: 0.8em;
 text-align: justify;
}

.footer
{
 clear: both;
 margin-left: auto;
 margin-right: auto;
 text-align: center;
 padding-top: 1.5em;
 font-family: Verdana,Geneva,sans-serif;
 font-size: 0.85em;
}

.footer ul
{
 list-style: none;
 margin: 0;
 padding: 0;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 display: inline;
}

.footer ul li
{
 list-style-type: none;
 display: inline-block;
}

.footer ul li:before
{
 content: " | ";
}

.footer ul li.first:before
{
 content: "";
}

.footer ul li a
{
 text-decoration: none;
 color: #ddd;
 font-size: 0.8em;
}

#mainimage
{
 min-height:400px;
 position: relative;
}

#banner
{
  position: absolute;
  bottom: 0;
  width:100%;
  background-color:rgba(50,50,50,0.7);
}

.marginal
{
 padding-left: 10%;
 padding-right: 10%;
}

h1
{
 font-weight: normal;
}

a:link, a:visited, a:hover, a:active
{
 color: #ccc;
 text-decoration: none;  
}
